
/* ****************** 공백  ****************** */

.empty_line_81900_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_81900_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81900_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81901_ {clear:both; min-width:320px; max-width:911px; margin:0 auto;}
.layout_81901_ > div:after {content:''; display:block; clear:both;}
.layout_81901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81901_ {min-width:911px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81904_ {font-size:0;}
.title_81904_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81904_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81904_.style_top p {padding-top:10px;}
.title_81904_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81904_.style_right p {padding-right:14px;}
.title_81904_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81904_.style_bottom p {padding-bottom:12px;}
.title_81904_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81904_.style_left p {padding-left:14px;}
.title_81904_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81904_.style_circle1 p {padding-left:20px;}
.title_81904_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81904_.style_circle2 p {padding-left:20px;}
.title_81904_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81906_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81906_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81906_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81906_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81906_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81906_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_81910_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_81910_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81905_ {font-size:0;}
.title_81905_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81905_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81905_.style_top p {padding-top:10px;}
.title_81905_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81905_.style_right p {padding-right:14px;}
.title_81905_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81905_.style_bottom p {padding-bottom:12px;}
.title_81905_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81905_.style_left p {padding-left:14px;}
.title_81905_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81905_.style_circle1 p {padding-left:20px;}
.title_81905_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81905_.style_circle2 p {padding-left:20px;}
.title_81905_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81903_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81903_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_81903_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_81903_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_81903_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#262626; vertical-align:middle;}

	.text_list_81903_ span {padding-right:.5em; font-size:1em;}

/* ****************** 점선  ****************** */

.dashed_line_81909_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_81909_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81907_ {font-size:0;}
.title_81907_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#262626; line-height:1.4em;
}
.title_81907_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_81907_.style_top p {padding-top:10px;}
.title_81907_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81907_.style_right p {padding-right:14px;}
.title_81907_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81907_.style_bottom p {padding-bottom:12px;}
.title_81907_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81907_.style_left p {padding-left:14px;}
.title_81907_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81907_.style_circle1 p {padding-left:20px;}
.title_81907_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_81907_.style_circle2 p {padding-left:20px;}
.title_81907_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_81911_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#505050; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_81908_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81908_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81908_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81912_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81912_ li {display:table-row; font-size:17px; line-height:1.5em;}
.text_list_81912_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_81912_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_81912_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262626; vertical-align:middle;}

	.text_list_81912_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_81913_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81913_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81913_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_81902_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #087cda; border-radius:4px; background:#087cda; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_81902_.style_line a {background:transparent; color:#087cda;}
.icon_button_81902_.space_normal a {padding:.6em 1.2em;}
.icon_button_81902_.space_wide a {padding:.9em 3em;}
.icon_button_81902_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_81902_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_81914_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_81914_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81914_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
